About Norton 360 settings

When you install Norton 360, it is set to provide the best security for the typical PC. Should you need to adjust any Norton 360 settings to meet your specific needs, you can do so from the Tasks & Settings window.

The Tasks & Settings window provides access to the following two main types of settings:

Backup Settings | Use these settings to customize which files Norton 360 will back up, when it will back them up, and where it will store the backed up files.
Advanced Settings | Use the Advanced Settings to customize virus and spyware protection settings, firewall settings, and task schedules.

To open the Tasks & Settings window

  • In the Norton 360 main window, at the upper right, click Tasks & Settings.

More Information

About backups

About advanced settings


Turning on and turning off protection features

When Norton 360 is installed, all of its main protection features are active. In some rare cases you may need to turn off one or more of the these features.

Turning off protection features can put your PC at risk.

You can turn off and turn on the following items:

Transaction Security | Turn off and turn on Transaction Security protection for your Web browser in the Advanced Settings window.
Automatic Updates | Turn off and turn on automatic updates to Norton 360 in the Advanced Settings window.
Firewall | Use the options under the General Settings tab in the Firewall Protection Settings window to turn the firewall on and off.
Antivirus and Spyware automatic protection | Use the options under the General tab in the Virus & Spyware Protection Settings window to turn automatic protection against viruses and spyware off and on.
All Norton 360 protection features | Turn off and turn on all Norton 360 protection features in the Advanced Settings window.

More Information

About advanced settings

Opening Firewall protection settings

About virus and spyware automatic protection

Turning on and turning off Norton 360 protection